1.3.4, 1.3.3.12, 1.3.5: quelle version utiliser?

Un espace d'aide et de dialogue dédié à  Scribus, logiciel Libre de PAO
eMate
Messages : 45
Inscription : 26 oct. 2008, 19:00

Message par eMate »

J'utilise Scribus avec Windows et j'aimerais en fait savoir si, selon vous, les versions 1.3.5svn actuelles sont plus stables que la 1.3.4 qui n'a plus d'avenir.

Merci ;)
Le_Tigre
Messages : 935
Inscription : 07 nov. 2005, 18:25
Contact :

Message par Le_Tigre »

Brunod? Eclipse? J'aurais tendance à dire oui (surtout que les .exe sont faits sur des svn qui ne sont pas trop fragiles, normalement) mais enfin je te conseille de tester pendant un petit moment avant de t'arrêter là.

Je ne me souviens plus: 1.3.5svn et 1.3.4 ne sont pas rétro-compatibles?
[url=http://www.le-tigre.net/]Le Tigre, curieux journal curieux[/url]
eMate
Messages : 45
Inscription : 26 oct. 2008, 19:00

Message par eMate »

Il semblerait que si : ce sont les versions 1.3.3.w et 1.3.4 qui ne le sont pas.

C'est pour une installation sur 16 PC en utilisation scolaire, alors j'hésite un peu à m'orienter vers une 1.3.5svn.

Mais en même temps, j'en ai tellement marre des bugs de la 1.3.4...
Lilive
Messages : 203
Inscription : 04 nov. 2006, 16:32
Localisation : Drome

Message par Lilive »

eMate a écrit :Il semblerait que si : ce sont les versions 1.3.3.w et 1.3.4 qui ne le sont pas.


effectivement il n'y a pas de (gros) problème pour passer des docs de la 1.3.4 à la 1.3.5

eMate a écrit :C'est pour une installation sur 16 PC en utilisation scolaire, alors j'hésite un peu à m'orienter vers une 1.3.5svn.


Moi aussi j'hésiterai mais est ce seulement pour de la découverte ou apprentissage scolaire ? Si c'est pour de la production mieux vaut rester en 1.3.3.13. Pour des scolaires, la 1.3.5 sera peut être plus attrayante et à l'usage, pour de petits projets, les dernières releases pour windows de la 1.3.5 sont très stables.

eMate a écrit :Mais en même temps, j'en ai tellement marre des bugs de la 1.3.4...

Comme je te comprends :roll:

@ + :wink:
Lilive
eMate
Messages : 45
Inscription : 26 oct. 2008, 19:00

Message par eMate »

Nous utilisons Scribus pour la production de journaux et en passant à la version 1.3.4, nous avions modifié notre modèle, perdant ainsi la possibilité d'un retour "facile" aux evrsions 1.3.3.x

Mais à l'époque, ce n'était pas clairement indiqué que la 1.3.4 était une version béta qui ne serait pas suivie. Mais j'avais peut-être mal lu...
Dernière modification par eMate le 24 nov. 2008, 17:40, modifié 1 fois.
Le_Tigre
Messages : 935
Inscription : 07 nov. 2005, 18:25
Contact :

Message par Le_Tigre »

eMate a écrit :Mais à l'époque, ce n'était pas clairement indiqué que la 1.3.4 était une version béta qui ne serait pas suivie. Mais j'avais peut-être mal lu..


Non non ce n'est pas toi: au début l'équipe de Scribus croyait que la 1.3.4 allait devenir la nouvelle version de référence. Mais comme il y avait beaucoup de bugs alors que la 1.3.3.x de l'époque était très stable, ils ont considéré plus raisonnable, au bout d'un petit moment, de déconseiller la 1.3.4.

Sur ce forum, ça a été un peu pareil. Quand la 1.3.4 est sortie, on (en tout cas je) n'ai pas fait beaucoup de mises en garde. Depuis, on a clairement indiqué qu'il valait mieux l'éviter.

Moi je continue à trouver la 1.3.5svn trop "faible" par rapport à la 1.3.3.12 pour le boulot. Maintenant si c'est de l'initiation ça peut passer je pense.
[url=http://www.le-tigre.net/]Le Tigre, curieux journal curieux[/url]
samydafrancia
Messages : 1
Inscription : 18 mai 2009, 12:22

qu'en ai-t-il maintenant de la 1.3.3.5

Message par samydafrancia »

Bonjour,

J'utilise la 1.3.3.12 en production ...
Je n'ai pas de PC de test pour la 1.3.5
Le saut est il intéressant ? ou risqué ?

Cordialement
Brunod
Messages : 1023
Inscription : 12 juin 2007, 10:02
Localisation : Liège

Message par Brunod »

Il y a plusieurs 1.3.5 : une version dans les dépots et une svn avec maj quasi quotidienne.
Tout dépend de ce dont tu as besoin.
Perso , à partir de la 1.3.4 avec les traits de coupes, je trouve le saut intéressant.
A toi de voir. Sinon tu peux avoir les deux (ou plus) en parallèle sur la même machine.
BD
Chinon37
Messages : 100
Inscription : 11 déc. 2006, 13:46
Localisation : Touraine, entre Loire et Vienne
Contact :

Message par Chinon37 »

la 1.3.5 étant passée en RC1, elle devient vraiment fiable, d'autant qu'actuellement, il ne semble rester qu'un bogue sur 450 recencés: http://bugs.scribus.net/roadmap_page.php
pour la création de vos sites, préférez [url=http://kompozer.net]KompoZer[/url] à Nvu ... et aux applis propriétaires
mloupiot
Messages : 19
Inscription : 30 mars 2009, 09:26

Message par mloupiot »

Bonjour,
Sous Intrepid j'avais la version de scribus 1.3.5 bêta du 19 avril 2009 ; après le passage à jaunty, je me retrouve avec la version 1.3.5svn du 26 janvier 2009 (celle des dépôts donc). Comment retrouver la rc1? quelles sources ajouter ? je suis allé là http://www.scribus.net/?q=debian mais je ne trouve rien pour jaunty ... Quelles sources choisir ?
Merci par avance.
Kristen
Messages : 151
Inscription : 26 juil. 2008, 06:15
Localisation : Lesneven, Finistère, France

Message par Kristen »

Salut
tu prends les dépôts pour Intrepid et ça marche sans problème. C'est ce que j'ai fait. Où alors tu compiles :roll:
mloupiot
Messages : 19
Inscription : 30 mars 2009, 09:26

Message par mloupiot »

Heu ... je vais prendre les dépôts pour Intrepid !
Merci de ta réponse rapide.
mrdocs
Messages : 53
Inscription : 27 oct. 2005, 14:56
Contact :

Message par mrdocs »

D'abord, je suis anglophone, donc je m'excuse pour les petites betises en francais :)


Notre plan avec la sortie de 1.3.5.rc2 est suivant ::

Bientot, 1.3.3.14 va sortira et ca va le dernier version 1.3.3.x. Pas de question de 1.3.3.15

Bientot = un ou deux mois... on est pas presse...

Apres on declenche 1.3.5 "release" ca va la base pour le prochain version dites 1.4.0 "stable". Donc, pour 1.3.5+ pas des nouveaux trucs dedans.. juste corrige les bugs.

On a deja demarree 1.5.0.svn qui va recevera toutes les nouvelles functionalities for la prochain 1.6.x stable.

Pour les gens sur OSX, optez pour 1.3.5.rc2. C'est beacoup ameliore pour OSX. Plus, il y a un .dmg :)

Pour les gens qui roule sur openSUSE, Mandriva 2009 ou Fedora 10 vous avez le choix pour 1.3.3.13 ou 1.3.5.rc2

Mon depot pour les rpms est:
http://download.opensuse.org/repositories/home:/mrdocs/

Have fun !
eMate
Messages : 45
Inscription : 26 oct. 2008, 19:00

Message par eMate »

Lilive
Messages : 203
Inscription : 04 nov. 2006, 16:32
Localisation : Drome

Scribus 1.3.5.1 stable est sorti !!

Message par Lilive »

eMate a écrit :Scribus 1.3.5 est là :D


Youpi :D

Pour les ouindoziens (comme moi :oops: ) il faut aller ici : http://sourceforge.net/projects/scribus ... ibus-devel

puis ouvrir l'onglet 1.3.5.0 pour avoir la version scribus-1.3.5.1-win32-install.exe

Bonnes vacances à tous les Scribistes (ou Scribusiens ...? :? )
@+
Lilive
Scribus 1.5.0 sous Win et 1.4 sous Mageia
"Errare humanum est" mais ne négligeons pas la valeur pédagogique d'un échec !
Répondre